freedombone-backup-local(1)

NAME
freedombone-backup-local - Backup to local storage, typically a USB drive

SYNOPSIS
freedombone-backup-local [device] [remove]

DESCRIPTION
This command creates a backup to the give device, which by default is /dev/sdb. This is usually a USB drive plugged into the system which is expected to already be formatted as a LUKS encrypted drive. See also the command freedombone-format for a method of created an encrypted drive ready for backups.

USAGE
As an abbreviation you can also just use 'backup' rather than 'freedombone-backup-local'
    backup sdb Or on a Beaglebone Black:
    backup sda Optionally you can remove any existing backups from the drive as follows:
    backup sdb remove or to just use the default backup drive, which is typically /dev/sdb:
    backup remove

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to